.timebar {
  display: inline-block;
  background: #eee;
}

/*.timebars {
  width: 560px;
}
*/
.timebar .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 15%;
  pointer-events: none;
}

.timebar.timeview-25 .overlay {
  background: transparent url('/img/bars-25px-25pct.png');
}
.timebar.timeview-20 .overlay {
  background: transparent url('/img/bars-20px-25pct.png');
}

.timebar.vertical .overlay {
  background: transparent url('/img/lines-25px-25pct.png');
  height: 100%;
  width: 15%;
}

.timebar .others > div {
  position: absolute;
  background: #ccc;
}

.timebar .conflicts > div {
  position: absolute;
  background: #fcc;
}

.timebar .options > div {
  position: absolute;
  background: #9f9;
  cursor: pointer;
}

.timebar .options > div.selected {
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  background: #3c3;
  cursor: inherit;
}
.timebar .options > div > i {
  float: right;
  cursor: pointer;
}
.timebar .options > div.unselected {
  background: #9f9;
  cursor: pointer;
}

.timebar .options div.in-conflict {
  background: #faa;
  cursor: inherit;
}

.tooltip-button .tooltip-inner {
  padding: 4px;
}

.tooltip-button .btn-tiny {
  line-height: 12px;
}

.removelink {
  text-decoration: underline;
  font-style: italic;
  cursor: pointer;
}

#schedules .well {
  padding: 14px;
}

.schedulebox {
/*  float: left;*/
/*  margin-right: 10px;*/
  vertical-align: top;
}

.schedulebox + .schedulebox {
  border-top: 1px solid #ccc;
}

.scheduledata {
/*  width: 200px;*/
}

.timelist {
  display: inline-block;
  padding-bottom: 3px;
/*  width: 20px;*/
/*  padding-top: 5px;*/
}

.timelist .t {
  display: inline-block;
  width: 40px;
/*  height: 10px;*/
/*  text-align: right;*/
}
.timelist .t:last-child {
  display: inline-block;
  width: 12px;
/*  height: 10px;*/
/*  text-align: right;*/
}
.day.last {
  margin-left: 10px;
}
.day.last .timelist .t:last-child {
  width: 7px;
}


.scheduleblocks {
/*  padding-top: 8px;*/
  margin-left: 0px;
/*  vertical-align: top;*/
/*  display: inline-block;*/
}

.workshopsummaries {
/*  margin-left: 3px;*/
/*  display: inline-block;*/
/*  vertical-align: top;*/
}

.workshop-summary {
  overflow: hidden;
  max-height: 150px;
  font-size: 10px;
  border-left: 1px solid #ccc;
  padding: 0 0 0 3px;
  background: white;
}

.workshop-summary.narrow, .workshop-summary.supernarrow {
  text-overflow: ellipsis;
  white-space: nowrap;
/*  font-size: 8px;*/
}
.workshop-summary.supernarrow .narrowhidden {
  display: none;
}

.day {
  display: inline-block;
}

.scheduledata .timepieces {
  margin-left: 4px;
}

.scheduleblocks .timebar .overlay {
  background: transparent url('/img/bars-40px-25pct.png');
  height: 30%;
}

.schedulebox h4 {
  margin-bottom: 5px;
}

.table th.small,
.table td.small {
  text-align: center;
  width: 40px;
}

.table td.right {
  text-align: right;
}

.printable-schedule-part {
  padding-top: 10px;
  border-bottom: 1px solid #ccc;
  page-break-inside: avoid;
}

@media print {
  body, section {
    padding-top: 0;
  }
  .screenonly {
    display: none;
  }
  .navbar {
    display: none;
  }
  .well {
    border: 1px solid black;
    border-radius: 0;
  }
}

@media screen {
  .printonly {
    display: none;
  }
}

select.smallview {
  width: auto;
  line-height: inherit;
  height: auto;
  margin-bottom: 2px;
}

h4 small {
  font-weight: 200;
}

.schedulenote, .schedulenote p {
  font-size: 10pt;
  line-height: 13pt;
}

.popover {
  width: 336px;
}